{
  "type" : "record",
  "name" : "Drug",
  "namespace" : "org.opencb.biodata.models.variant.avro",
  "fields" : [ {
    "name" : "therapeuticContext",
    "type" : [ "null", "string" ]
  }, {
    "name" : "pathway",
    "type" : [ "null", "string" ]
  }, {
    "name" : "effect",
    "type" : [ "null", "string" ]
  }, {
    "name" : "association",
    "type" : [ "null", "string" ]
  }, {
    "name" : "status",
    "type" : [ "null", "string" ]
  }, {
    "name" : "evidence",
    "type" : [ "null", "string" ]
  }, {
    "name" : "bibliography",
    "type" : [ "null", {
      "type" : "array",
      "items" : "string"
    } ]
  } ]
}
